/* GENERAL */

/* Google Web Fonts */

@import url('https://fonts.googleapis.com/css?family=Asap');

/* BG */

body,
html {
    font-family: Asap, Verdana;
	background: #140F23 url(http://www.lighthead.net/mf/themes/dynamic/hiddenpalace/bghiddenpalaceskylightsea1.png) fixed;
	background-position: bottom;
	background-repeat:repeat-x;
	color:#FFF;
}

.stat-block p {
	color:#FFF;
}	

/* Override header bg on main page */

.headerbar {
    background-image: url(http://www.lighthead.net/mf/yuku/mr-creosote2.svg) !important;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: #140F23;
    background-position: center center;
    background-size: cover;
    box-shadow: 0px 2px 20px 1px rgba(0, 0, 0, 0.5);
}


/* Topic List, Forum List, Post List Header */

.header {   
	background-image:url('http://www.lighthead.net/mf/themes/dynamic/hiddenpalace/hpbar.jpg');
}

.header a,li.header dd,li.header dt {
	color:#FFF !important;	
}	

/* Forum, Topic, Post listing wrapper */

.forabg,
.forumbg,
.viewtopic_wrapper {
    background-color: #261c42;
}

/* Color of text for forum listing */

ul.topiclist li {
    color: white;
}

li.row {
    background-color: #2c224c;
    border-bottom: 1px solid #392a68;
	transition:all 0.5s ease-in-out;
}

li.row:hover {
    background-color: #392a68;
    border-bottom: 1px solid #FFF;	
}

li.row strong {
	color:#927adf;
}	

/* Nav and Footer */

#page-header > div,#page-header > div a,.navbar_footer,.navbar_footer a,.default-submit-action,.copyright_bar > div,.dropdown-contents {
	background-color: #140F23 !important;
}

#navbar_home .dropdown a {
	color:white !important;
}	

.below-header-nav {
	background-color: #140F23;
	color:white;
}	

#footer,
.navbar,
.navbar a,
.navbar_footer,
.navbar_footer a,
.default-submit-action {
    background-color: #140F23 !important;
}
#footer a {
    color: black;
}

/* Links */

a,
a:link,ul.forums div.list-inner a,.stat-block h3, .stat-block h3 a,a:visited,.pagination li a {
    color: #CEB3FF;
    transition: all 0.5s ease;
}
a:hover {
    color: #FFF;
}
.breadcrumbs .crumb a {
    color: #CEB3FF;
}


/* Jump To Top */

.scrollToTop {
    border-radius: 50%;
    background-color: white;
    transition: all 0.3s ease;
}
.scrollToTop:hover {
    background-color: #000;
    color: white;
}

/* Shadows on Avatar */

.avatar-bg {
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

/* TOPIC VIEW */

/* Move post content to the left more */

.content, p.author, p.author a {
	color:#FFF;
}

.post:target .content {
	color:#FFF;
}	

h2.topic-title a {
	color:#FFF;
}	

.notice {
	color:#FFF;
	opacity:0.7;
}	

.postprofile {
    font-size: 1.2em;
    border-color: #392a68;
    width: 300px;
	color:#FFF;
}

.postbody {
    width: calc(100% - 325px);
}

.postprofile .profile-posts a {
    color: white;
}

.viewtopic_wrapper .postprofile .thread-user-detail .detail-block a {
	color:#FFF;
	opacity:0.5;
}	

.signature,.postcontent_footer {
	border-top:1px solid #392a68 !important;
}	

/* Post BG Colors */

.bg2,
.bg1,.panel {
    background-color: #2c224c;
}
.post {
    border-bottom: 2px solid #392a68;
}
/* Input */

.button,.button1 {
    background-color: #0c0914;
    border-radius: 3px;
    transition: all .3s ease;
    border: none;
	margin:0 5px 0 5px;
}
.button:hover {
    background-color: #fff;
    color: black !important;
}
.topic_type,
.pagination li a:hover,
.pagination li.active span,
.pagination li a:focus,
.jumpbox-cat-link,
.dropdown-contents > li > a:hover,
a.button1:hover,
input.button1:hover,
a.button2:hover,
input.button2:hover,
input.button3:hover,
a.no_avatar:hover,
.jumpbox-cat-link:hover,
input.button1:focus,
input.button2:focus,
input.button3:focus,
.specialbutton,
input.specialbutton,
.panel .specialbutton,
a.specialbutton,
.unread-mark {
    background-color: #0c0914;
}

.inputbox,.panel .inputbox,.emojionearea .emojionearea-editor {
	background-color: #0c0914;
	color:#bcbcde !important;
	border:none;
	margin:0 5px 0 5px;
	border-radius:3px;	
}
.inputbox:hover {
	border:none;
}	

.inputbox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bcbcde;
}
.inputbox::-moz-placeholder { /* Firefox 19+ */
  color: #bcbcde;
}
.inputbox:-ms-input-placeholder { /* IE 10+ */
  color: #bcbcde;
}
.inputbox:-moz-placeholder { /* Firefox 18- */
  color: #bcbcde;
}
	

/* Custom title */

/* Lighty */

.postprofile a[href$="304666"].username:after {
    content: "This is a custom title";
    font-size: 75%;
    opacity: 0.7 !important;
    display: block;
}

/* THS */

.postprofile a[href$="1983671"].username-coloured:after {
    content: "Weighs 100,000kg and fires two of every animal on Earth.";
    font-size: 75%;   
    display: block;	
}

/* Creo */

.postprofile a[href$="1112036"].username-coloured:after {
    content: "Morris Dance - an old English Folk dance proformed by men who wear a traditional costume decorated by bells";
    font-size: 75%;    
    display: block;	
}


.online_indicator {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
}
